<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:exitFadeDuration="@android:integer/config_mediumAnimTime" >
    <item android:drawable="@drawable/bg_item_left_selected" android:state_pressed="true"/>
    <item android:drawable="@drawable/bg_item_left_focus" android:state_selected="true"/>
    <item android:drawable="@drawable/bg_item_left_selected" android:state_activated="true"/>
    <item android:drawable="@drawable/bg_item_left_selected" android:state_checked="true"/>
    <item android:drawable="@drawable/bg_item_left_focus" android:state_focused="true"/>
    <item android:drawable="@drawable/bg_item_menu"></item>
</selector>